#keyword {
	
}

#search {
	
}

#submit {
	
}
div#results table {
	width: 100%;
}
div#results table td {
	padding: 2px 3px;
}
div#results table th {
	background-color: #D3D3D3;
}

div#results table td#national {
	background-color: #D9E2F3;
	font-weight: bold;
}

div#results table td#regional {
	background-color: #D9E2F3;
	font-weight: bold;
}

/*div#results table tr.odd {
	background-color: silver;
}

div#results table tr.even {
	background-color: gray;
}

div#results p#noresults {
	background-color: yellow;
}*/

div#results tr td a {
	
}

div#results tr td a:hover {
	
}

div#results #pageNavigation {
	float: right;
}

div#results #pageNavigation a {
	text-decoration: none;
}

div#results #pageNavigation a:hover {
	text-decoration: underline;
}

div#results #pageNavigation #currentPage {
	font-weight: bold;
}
